<resources>
    <string name="app_name">PackageManagerDemo</string>
    <string name="title_activity_apk_list">AppList Demo</string>
    <string name="appicon">Application Icon</string>
    <string name="apkname">Application Name:</string>
    <string name="package_name">Package Name:</string>
    <string name="version">Version:</string>
    <string name="features">Required Features:</string>
    <string name="permissions">Required Permissions:</string>
    <string name="req_version">Taget SDK Version:</string>
    <string name="path_info">Path Info:</string>
    <string name="appsize">Physical Size</string>
    <string name="installed">Installed:</string>
    <string name="modified">Last Modified:</string>

</resources>
